<div class="row">
    <top-frame-header class="col-xs-10"></top-frame-header>
    <div *ngIf="user">
        <popover-menu class="pull-right col-xs-1" [menuId]="'topbar'"></popover-menu>
    </div>
</div>
<router-outlet></router-outlet>
<modal-dialog></modal-dialog>